/* --- EVENT RESULTS --- */
.search-filter-results {
	color: #fff;
  overflow: auto;
	/*display: flex;*/
}
.events-subtitle {
  letter-spacing: 2px;
  padding-bottom: 5px;
  text-transform: uppercase;
  font-size: 16px;
  color: #fff;
}
.event-date {
/* 	margin-top: 25px; */
	margin-bottom: 10px;
	font-size: 14px;
	letter-spacing: 2px;
}
.event-category {
	font-size: 12px;
	letter-spacing: 2px;
}
.subtitle {
  color: #fff;
  letter-spacing: 2px;
  padding-bottom: 20px;
  text-transform: uppercase;
  font-size: 16px;
}
.home-event-results-col .event-image img,
.event-results-col .event-image img {
  display: block;
	width: 100%;
}

.event-info {
	width: 100% !important;	
/* 	float: left; */
	color: #000;
}

.home-event-results-col .event-info,
.event-results-col .event-info {
  background: rgba(255, 255, 255, 0.9);
  padding: 1em;
}.home-event-results-col .event-info a,
.event-results-col .event-info a {
  color: #000;
}
.home-event-results-col .event-info span,
.event-results-col .event-info span {
  display: block;
  font-size: 16px;
}
.home-event-results-col .event-title,
.event-results-col .event-title {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 20px !important;
}
.home-event-results-col .event-category,
.event-results-col .event-category {
  color: #ff1c00;
  text-transform: uppercase;
}

/* --- SINGLE EVENT --- */
.single-events #main-content .container {
  padding-top: 50px;
  padding-bottom: 50px
}
.single-events #main-content .container:before {
  display: none;
}
.event-module {
  margin-bottom: 2em;
  margin-top: 2em;
}
.event-module:last-of-type {
  margin-bottom: 0;
}
.event-module:last-of-type {
  margin-bottom: 0;
}
.event-title h1 {
  color: #fff;
}
.event-module.event-image img {
  display: block;
}
.event-module.event-info {
  background: rgba(255, 255, 255, 0.7);
  padding: 2em;
}
.event-module.event-info span {
  display: block;
  font-size: 16px;
}
.event-module .event-date {
  color: #000;
}
.event-module .event-location {
  text-transform: uppercase;
}
.event-module .event-category {
  padding: 1em 0;
  color: #ff1c00;
  text-transform: uppercase;
}
.event-module .event-social {
  border-top: 2px solid #ff1c00;
  margin-top: 2em;
  padding-top: 1em;
}


/* ---  ARTIST RESULTS --- */
.artist-results-col .artist-info {
  color: #000 !important;
  background: rgba(255, 255, 255, 0.9);
  padding: 1.5em;
	padding-bottom: 1.5em;
}
.artist-results-col .artist-info a {
  color: #000;
  font-size: 16px;
  line-height: 24px;
}
/*.artist-results-col .artist-info span {
  display: block;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 2px;
  font-weight: 500;
}*/
.artist-status {
  font-weight: 300;
  letter-spacing: normal;
}
.artist-title {
  letter-spacing: 1px;
}

/* --- SINGLE ARTIST --- */
.single-artist #main-content .container {
  padding-top: 50px;
  padding-bottom: 50px
}
.single-artist #main-content .container:before {
  display: none;
}
.artist-module {
  margin-bottom: 2em;
}
.artist-module:last-of-type {
  margin-bottom: 0;
}
.artist-module.artist-title h1 {
  color: #fff;
}
.artist-quote {
  font-size: 34px;
  line-height: 42px;
  color: #ffffff;
  font-weight: 300;
}
.artist-quote:before {
/*   content: open-quote; */
}
.artist-quote:after {
/*   content: close-quote; */
}

/* ---  COMMISSION RESULTS --- */
.commission-results-col .commission-info {
  background: rgba(255, 255, 255, 0.9);
  padding: 1em;
  padding-bottom: 1.5em;
  color: #000;
}
.commission-results-col .commission-info a {
  color: #000;
}
.commission-results-col .commission-image img {
  display: block;
}
.commission-results-col .commission-info span {
  display: block;
  font-size: 16px;
}
.commission-info {
	min-height: 140px;
}
.commission-results-col .commission-title {
  /*font-size: 20px !important;*/
}

/* --- SINGLE COMMISSION --- */
.single-commission #main-content .container {
  padding-top: 50px;
  padding-bottom: 50px
}
.single-commission #main-content .container:before {
  display: none;
}
.commission-module {
  margin-bottom: 2em;
	margin-top: 2em;
}
.commission-title {
	font-size: 20px!important;
}
.commission-date {
	margin-top: 15px;
	font-size: 14px;
	letter-spacing: 2px;
}
.commission-module:last-of-type {
  margin-bottom: 0;
}
.commission-module.commission-title h1 {
  color: #fff;
}
.commission-overview .overview-first,
.commission-copy {
  background: rgba(255, 255, 255, 0.9);
  padding: 1em;
}
.commission-overview .overview-copy:not(:empty) {
	background: rgba(255, 255, 255, 0.9);
	padding: 1em;
}
.commission-quote {
  font-size: 32px;
  color: #ffffff;
}
.commission-quote:before {
/*   content: open-quote; */
}
.commission-quote:after {
/*   content: close-quote; */
}
.commission-module .row {
	display: block;
	overflow: auto;
	margin-bottom: 2em;
}
.commission-module .commission-col {
	width: 48.5%;
  display: block;
	float: left;
	margin-right: 3%;
}
.commission-module .commission-col:last-of-type {
  margin-right: 0;
}
.commission-module .row:nth-child(2n) .commission-col:first-of-type {
  display: block;
	float: right;
	margin-left: 3%;
  margin-right: 0;
}
.commission-module .row:nth-child(2n) .commission-col:last-of-type {
  display: block;
	float: left;
	margin-right:0;
}
.commission-module .commission-col.commission-image img {
  display: block;
}

/* ---  UPDATE RESULTS --- */
.updates-results-col .updates-info {
  background: rgba(255, 255, 255, 0.9);
  padding: 1em;
}
.updates-info {
	color: black;
}
.updates-results-col .updates-image img {
  display: block;
}
.updates-results-col .updates-info a {
  color: #000;
}
.updates-results-col .updates-info span {
  display: block;
  font-size: 16px;
}
.updates-results-col .updates-title {
  font-size: 20px !important;
}

/* --- SINGLE UPDATE --- */
.single-updates #main-content .container {
  padding-top: 50px;
  padding-bottom: 50px
}
.single-updates #main-content .container:before {
  display: none;
}
.updates-module {
  margin-bottom: 2em;
  margin-top: 2em;
}
.updates-module:last-of-type {
  margin-bottom: 0;
}
.updates-module.updates-media {
  margin-bottom: 0;
}
.updates-module.updates-media img {
  display: block;
}
.updates-module.updates-info {
  background: rgba(255, 255, 255, 0.9);
  padding: 1em;
}
.updates-module.updates-info span {
  display: block;
}
.updates-module.updates-info .updates-category {
  margin-bottom: 1em;
}
.updates-module .updates-social {
  border-top: 2px solid #ff1c00;
  margin-top: 2em;
  padding-top: 1em;
}
